# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = claws-mail
pkgbase = claws-mail
pkgver = 4.2.0-1
pkgdesc = A GTK+ based e-mail client
url = https://www.claws-mail.org
builddate = 1700489874
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21345792
arch = aarch64
license = GPL3
provides = claws
depend = gtk3
depend = gnutls
depend = startup-notification
depend = enchant
depend = gpgme
depend = libetpan
depend = compface
depend = libsm
depend = dbus-glib
optdepend = python: needed for some tools
optdepend = perl: needed for some tools and perl plugin
optdepend = spamassassin: adds support for spamfiltering
optdepend = bogofilter: adds support for spamfiltering
optdepend = libnotify: for notification plugin
optdepend = libcanberra: for notification plugin
optdepend = dbus: for notification plugin
optdepend = libxml2: for rssyl plugins
optdepend = curl: for vcalendar, rssyl and spamreport plugins
optdepend = libarchive: for archive plugin and various other plugins
optdepend = libytnef: for tnef_parse plugin
optdepend = poppler-glib: for pdf viewer plugin
optdepend = ghostscript: for pdf viewer plugin
optdepend = libical: for vcalendar plugin
optdepend = dillo: for dillo html viewer plugin
optdepend = webkit2gtk: for fancy webkit html viewer plugin
optdepend = gumbo-parser: for litehtml plugin
makedepend = spamassassin
makedepend = bogofilter
makedepend = networkmanager
makedepend = valgrind
makedepend = libnotify
makedepend = libcanberra
makedepend = poppler-glib
makedepend = libytnef
makedepend = libical
makedepend = dillo
makedepend = python
makedepend = gumbo-parser
makedepend = webkit2gtk
makedepend = docbook-utils
makedepend = texlive-formatsextra
